Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000701bareos-core[All Projects] installer / packagespublic2016-09-28 15:452016-10-07 13:16
Reporterjoergs 
Assigned Tojoergs 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version16.2.4 
Target Version16.2.4Fixed in Version 
Summary0000701: default installation defines two identical jobs
DescriptionThe default installation installs two jobs (BackupClient1 and backup-bareos-fds). Both are doing the same things and are scheduled both.

At least one has to be disabled, if not removed.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionwill care
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionwill care
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
child of 0000698closedstephand Release bareos-16.2.4 

-  Notes
(0002371)
joergs (administrator)
2016-09-28 15:46

remove BackupClient1 and check with the internal test system if it breaks anything.
(0002377)
pstorz (administrator)
2016-10-07 13:16

Fix committed to bareos bareos-16.2 branch with changesetid 6692.

- Related Changesets
bareos: bareos-16.2 2b796aa3
Timestamp: 2016-09-30 15:36:15
Author: joergs
Committer: pstorz
Ported: N/A
Details ] Diff ]
removed outdated BackupClient1 job

This job has been used as an example in prior releases.
Now the job backup-bareos-fd is provides.
Having both would result in two scheduled backup jobs.

Fixes 0000701: default installation defines two identical jobs
mod - debian/bareos-director.install.in Diff ] File ]
mod - platforms/packaging/bareos.spec Diff ] File ]
rm - src/defaultconfigs/bareos-dir.d/job/BackupClient1.conf Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-09-28 15:45 joergs New Issue
2016-09-28 15:45 joergs Status new => assigned
2016-09-28 15:45 joergs Assigned To => joergs
2016-09-28 15:45 joergs Relationship added child of 0000698
2016-09-28 15:45 joergs bareos-master: impact => yes
2016-09-28 15:45 joergs bareos-master: action => will care
2016-09-28 15:45 joergs bareos-16.2: impact => yes
2016-09-28 15:45 joergs bareos-16.2: action => will care
2016-09-28 15:45 joergs bareos-15.2: impact => no
2016-09-28 15:45 joergs bareos-14.2: impact => no
2016-09-28 15:45 joergs bareos-13.2: impact => no
2016-09-28 15:45 joergs bareos-12.4: impact => no
2016-09-28 15:46 joergs Note Added: 0002371
2016-10-07 13:16 pstorz Changeset attached => bareos bareos-16.2 2b796aa3
2016-10-07 13:16 pstorz Note Added: 0002377
2016-10-07 13:16 pstorz Status assigned => resolved
2016-10-07 13:16 pstorz Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker